.product-container .view-toggle {
    text-align: center;
    font-size: 1.5em;
    cursor: pointer;
}

.product-container .expanded.view .travel-product-card-block {
    margin-top: 0;
}

.simple.product-container .expanded.view .reservation-form-wrapper {
    color: #ffffff;
}

.travel-new-reservation-block .travel-product-card-block .product-slider button {
    display: none !important;
}